/*

Theme Name: Pen & Paper Child

Template: penandpaper_WP_1.0.1

Theme URI: http://themeforest.net/user/dabaman/portfolio

Description: <strong>Pen & Paper</strong> is a responsive single page WordPress theme customised for Annie Griffiths Design

Version: 1.0.1

Author: Maggie Pitman

License:

License URI:

*/

/*-----------------------------



	TABLE OF CONTENTS

	--------------------

	0.  	CSS Reset & Font Imports

	1.	Global Classes

	2.	General

	3.	Comments

	4.	Portfolio - Home Page

	5.	Portfolio - Single Blog Pages

	6.	Navigation Menu

	7.	Home Page Backgrounds

	8.	Plugins incl Contact Form 7

	9.	Shortcodes

	10.	Responsive



------------------------------*/



/*	0.	CSS Reset & Font Import

/*-----------------------------------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Questrial|Gilda+Display|Libre+Baskerville:400,400italic);
@import url("../penandpaper_WP_1.0.1/style.css");





/*	1.	Global Classes

/*-----------------------------------------------------------------------------------*/



/*	2.	General

/*-----------------------------------------------------------------------------------*/


/*----------------------------------------------
Get rid of dotted borders and padding
----------------------------------------------*/

body {
/*font-family: "Libre Bakersville", serif !important;*/
font-size:14px;
}

body>header, .styled, table, .gallery .gallery-item a {
box-shadow: 0 0 0 1px #fff, /* white border */
 0 5px 0 -3px #fff, /* The first layer */
 0 5px 0 -2px #fff /* The first layer shadow */;
box-shadow: none;
}

.styled, .gallery .gallery-item a {
border: none;/*1px solid #fff;*/
background: none; /*url(lib/images/white_50_bg.png?v1);*/
padding: 0; /*8px;*/
}

body>header {
border-bottom:none;
background: none;
background-color: white;
}

body > footer {
border-top:none;
background:none;
background-color: white;
height:50px;
margin-top:-70px;

}

#copyright_info {
font-size:11px;
}


.flexslider.clearfix.styled {
padding:10px; /*orig 8px padding + 2px for missing border*/
}

.flex-control-nav li a {
border: 1px solid #999;
}

input, textarea, input:hover, textarea:hover, input:focus, textarea:focus {
border-bottom-style: solid;
}

ul.navigation {
border:none;
}

.navigation li a {
border-bottom:none;
	font-family: Futura, "Trebuchet MS", Arial, sans-serif !important;
}

/*By default show title and caption UNDER enlargement */
#caption { 
bottom:0; 
position:relative;
width:100%;
}

#caption h3, #caption p { 
float:none;
clear:both;
margin-bottom:0; 
text-align:center;
width:100%;
}

#caption h3 { font-size:1.04em; padding:4px; }
#caption p { font-size:.9em; padding:6px; }

#logo_img {
position:relative;
padding: 50px 0px 0px 0px;
max-width:400px;
width:400px;
height:auto;
}
#logo_img_responsive, #logo_link_reponsive {
display:none;
}


.separator {
box-shadow: none;
	display:none;
}

ul.thumbs li a img {
margin: 0 auto;
}

ul.thumbs li a {
margin: 0;
display: block;
border: none;
padding: 6px;
background-color: #fff;
text-align: center;
}

.portfolio-summary {
color:#131313;
text-align:center;
padding: 0 6px;
margin-bottom: 15px;
}

#blog_content {
text-align: center;
}

.portfolio-summary h3, #blog_content article h1 {
padding-top:15px;
font-family: FuturaPTHeavy-Reg, Questrial, sans-serif;
font-size:13px;
font-weight:normal;
line-height: 15px;
}

.portfolio-summary p, #blog_content p, section.page p {
font-size:11px;
line-height:14px;
}

#about h3 {
padding: 0;
margin: 0;
line-height: 1;
padding-bottom: 14px;
}

h1, h2, h3, h4, h5, h6, a, .flex-caption, #caption, .commentmetadata, nav.pages a.next, nav.pages a.prev {
text-shadow: none; /*1px 1px 1px white;*/
}


h1 {
font-size:1.95em;
}

.flex-direction-nav a, #controls a, #google_map .close, div.tooltip, nav.pages a.page-numbers {
background-color:#DFDBD2;
background: #DFDBD2 url(images/agd-header-bg-80.png) !important;
color: #000;
}

nav.pages li a, nav.pages li a i {
color: #000;
}


input[type=submit], input[type=button], button, .button {
border: none;
background-color: #fff;
background: none !important;
padding: 8px 8px;
border-radius: 0;
color: #a09f9d !important;
font-size: 1.2em;
display: block;
text-align: center;
width: 150px;
}

submit[type=submit]:hover, input[type=submit]:hover, input[type=button]:hover, button:hover, .button:hover {
border-bottom-style: none;
color: #000 !important;
opacity: 1;
}



/*Search styling*/
.magn_glass i {
font-size:1em;
}

.search .blog_text p {
text-align: center;
}


/*	3.	Comments

/*-----------------------------------------------------------------------------------*/


/*	4.	Portfolio - Home Page

/*-----------------------------------------------------------------------------------*/
.space {
height:50px !important;
}


.slide .container-frame {
padding: 70px 0;
/*width: 960px; MAGGIE WILL HAVE TO MAKE THIS RESPONSIVE TOO*/
margin: 0 auto;
}

.slide .container {
background-color: transparent;
padding: 60px 0;
}

#about {
background: #DFDBD2;
}

#about .container-frame {
/*background-color: #DFDBD2;
background: #DFDBD2 url(http://www.maggie.com.au/agd/wp-content/uploads/agd-bg-furleysm.png);*/
}

/* #contact .container, #portfolio .container, #about .container { 
background-color:#fff;
}*/



#about .home-article {
padding: 0 40px 0 0;
}

.home-article p {
font-size: 13px;
}

.author-img {
text-align: center;
padding-bottom:1em;
}

.author-img img {
display:inline;
/*background-color: #fff;
padding: 8px;*/
}

.contact-details {
font-size:15px;
line-height: 17px;
}

/*	5.	Portfolio - Single Blog Pages

/*-----------------------------------------------------------------------------------*/

/*For password-protected blogs*/

#blog_content label, #blog_content input {
float: none;
margin-bottom: 20px;
}
#blog_content form {
text-align: center;
}

/*	6.	Navigation Menu

/*-----------------------------------------------------------------------------------*/

.navigation {
width: auto;
float: none;
display: block;
margin-top: 40px;
margin-left: auto;
margin-right: auto;
position: relative;
text-align: center;
}

.navigation li {
float:none;
display:inline;
}

.navigation li a {
display:inline;
font-size:14px;
}

.navigation > li:first-child a {
margin-left: 0;
}

.navigation li.active a, .navigation li a:hover {
    color: #000;
	font-weight:600;
}

/*	7.	Home Page Backgrounds

/*-----------------------------------------------------------------------------------*/


/*	8.	Plugins incl Contact Form 7

/*-----------------------------------------------------------------------------------*/


	
/*	9.	Shortcodes

/*-----------------------------------------------------------------------------------*/


/*	10.	Responsive Mode

/*-----------------------------------------------------------------------------------*/




/* PLUG INS */

/*Colorbox enlargement viewer*/
#cboxLoadedContent {
background: #ffffff !important;
}

/*Contact Form 7*/
textarea {
height: 218px;
}

.wpcf7-form input[type=email], .wpcf7-form input[type=tel] {
margin-top: 5px;
}

/*
input.wpcf7-form-control.wpcf7-submit[type=submit] {
border: none;
background-color:#fff;
background: none !important;
padding: 8px;
border-radius: 0;
color: #a09f9d !important;
font-size: 1.2em;
display:block;
text-align: center;
width: 150px;

}

input.wpcf7-form-control.wpcf7-submit[type=submit]:hover {
border-bottom-style: none;
color: #000 !important;
opacity:1;
}
*/

/*input[type=submit] {
background: none;
color: #a09f9d !important;
font-style: normal !important;
font-size: 1.2em;
}

input[type=submit]:hover {
border-bottom-style: none;
color: #000 !important;
}
*/

.wpcf7-not-valid-tip {
background: #DFDBD2 url(images/agd-header-bg-80.png) !important;
color: #000;
}

.wpcf7-not-valid-tip:after {
border-top-color: #DFDBD2;
}



/*--------------------------------------------------
RESPONSIVE MEDIA QUERIES
----------------------------------------------------*/

/*From skeleton.css - must ensure .container-frame matches .container*/
/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

    .container-frame { position: relative; width: 960px; margin: 0 auto; }





/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container-frame { width: 768px; }

}



/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container-frame { width: 300px; }
        #logo_img { display:none; }

#mobile_nav {
top:8px;
} 

#logo_link_responsive {
display: block;
}

        #logo_img_responsive {
display:block;
position:relative;
margin:8px 0;
max-height:92px;
height:92px;
width:auto;
}

#about .home-article {
padding: 0 40px;
}



#about h3 {
text-align:center;
}

body > footer {
height:50px;
margin-top:-50px;
}

}


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container-frame { width: 420px; }
}


ul.filter a, ul.curly_brackets, a ul.tabs a {
    font-family: Futura, "Trebuchet MS", Arial, sans-serif !important;
	text-transform:lowercase;
	    font-style:normal;
	font-size:12px;
}
ul.filter li.active a {
    text-decoration:none;
}

section.slide > .container, section.page > .container {
    margin-top: 50px;
}
section.slide ul {
margin-bottom:40px;	
}
}